.clearfix{*zoom:1;}
.clearfix:before, .clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.hidden{display:none;visibility:hidden;}
@media (max-width:480px){address{font-size:11px;}
.product-view .product-img-box{width:100% !important;}
.main{min-height:105px;}
.header .logo{text-align:center !important;}
.logo img{width:250px;height:35px}
.nav-container, .sidebar, .link-compare{display:none !important;}
.span12, .container, .page{width:260px;}
.product-view .product-shop .add-to-links li{display:inline-block;}
#slider-wrapper{float:left;position:relative;width:100%!important;}
#slider{height:165px !important;width:100%!important;}
.panel{width:100% !important;}
#slider .panel img{height:165px;width:100%;}
#controls{display:none}
.jcarousel-skin-tango .jcarousel-container{position:relative;right:8px;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:224px !important;padding:15px 26px !important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:230px !important;}
.jcarousel-skin-tango .jcarousel-next-horizontal{right:2px !important;}
.form-search{right:5px;}
.pager .pages{margin:0;}
.wired-home .subscribe{width:91%;margin-top:15px;}
.footer .footer-block.first{margin-left:15px;}
.footer ul li{display:block;}
.footer .payment{float:left;margin-top:10px;padding-left:15px;width:210px;}
.product-tabs li{width:100%;border-right:0;}
.product-view .box-tags .form-add .input-box{width:130px;}
.product-view .product-img-box .product-image-zoom{height:260px;width:260px;}
.product-collateral .box-collateral{overflow:hidden;width:101%;}
#products-list li a img, #products-list li a{width:100px;height:100px;}
.products-list .product-shop{margin-left:120px;}
.product-options-bottom .add-to-cart{margin:15px 0 0;width:100%;}
.products-grid li.item{margin:20px 0 !important;}
.footer-block{padding:15px 0 0;}
.footer{padding:10px 0;}
.ratings{display:none;}
.product-view .box-reviews .form-add .form-list input.input-text, .product-view .box-reviews .form-add .form-list textarea{width:340px;}
.product-collateral{margin:20px 0;}
.cart .discount{float:left;}
.cart .discount .discount-form, .cart .shipping .shipping-form{float:left;margin-left:0 !important;}
.cart .totals table{width:220px;}
.cms-links ul, .cms-links ul li{background:none repeat scroll 0 0 transparent;display:inline;float:left;width:100%;}
.cms-links{float:left;width:60%;}
.access{float:right;width:40%;top:0;}
.access .links li{display:inline;float:left;font-size:11px;margin-right:10px;padding-top:6px;width:100%;}
.cms-links ul, .cms-links ul li{background:none repeat scroll 0 0 transparent;display:inline;float:left;padding-top:4px;width:100%;}
.cart .totals .checkout-types li{position:relative;top:60px;}
.form-list li.wide select{width:240px;}
.data-table thead th, .cart-table td{font-size:10px;padding:3px;}
.my-wishlist .buttons-set{text-align:center;}
.my-wishlist button.button span span{border:0 none;font-weight:normal;padding:0px;text-transform:capitalize;}
.account-login .col2-set .col-1, .account-login .col2-set .col-2{width:100%;margin-bottom:20px;}
.cart .crosssell, .pager .limiter, .box-account.box-recent{display:none !important;}
.form-list li.wide textarea{width:320px;}
.col3-layout .col-wrapper{border:0 none;}
.product-actions{text-align:left;}
.product-actions .btn-cart{float:left;}
#checkout-step-login .form-list input.input-text{width:137px;}
.product-view .box-tags .form-add input.input-text{width:110px;}
.product-essential{border:0 none;padding:0;box-shadow:none;}
.nav-collapse{-webkit-transform:translate3d(0, 0, 0);}
.cart .shipping .input-box{margin-left:0;}
.product-essential{background:none;}
.product-view .box-up-sell .products-grid td{width:auto;}
.cart .crosssell .product-image{padding:5px;}
.send-friend .form-list .field{float:none;}
.send-friend .form-list li.wide textarea{width:245px;}
.send-friend .form-list input.input-text, .send-friend .form-list textarea{width:245px;}
.send-friend .form-list{width:275px;}
.cart-table .btn-remove2{display:none;}
.cart .discount .input-box{margin:0;}
.box-account .col2-set .col-1{float:none;width:100%;}
.box-account .col2-set .col-2{float:none;width:100%;margin-top:10px;}
.form-list .input-box{max-width:230px;}
#checkout-step-login .form-list input.input-text{width:220px;}
#checkout-step-login .col2-set .col-1{float:none;width:100%;}
#checkout-step-login .col2-set .col-2{margin-top:15px;float:none;width:100%;}
.product-view .box-up-sell .products-grid td{padding:5px;}
.product-view .box-up-sell .products-grid .product-image, .product-view .box-up-sell .products-grid .product-image img{height:auto;max-height:50px;max-width:50px;width:auto;}
.product-view .box-up-sell .product-name a{font-size:11px;text-align:left;}
.product-name{width:270px;}
}
@media (max-width:768px){.promo-right, .subpromo, .promo-bottom{display:none;}
.nav-mobile{display:block !important;}
.hidden-desktop{display:block !important;}
.hidden-phone{display:none;}
#nav, .sidebar, .customer-account-index .block-banner, .customer-account-index .block-cart, .customer-account-index .block-compare, .customer-account-index .block-reorder{display:none !important;}
#menu #left-nav{display:block !important;}
#controls{display:none}
.sidebar{display:none;}
.header .logo{text-align:left;width:100%;margin-bottom:10px !important;}
.products-grid li.item, .products-grid .product-image{width:100%;}
.products-grid .product-image{text-align:center;}
.breadcrumbs{width:100% !important;}
.product-view .product-shop{float:none;width:100%;}
.product-tabs a{padding:6px 10px;}
.customer-account-index .col-left, .checkout-onepage-index .col-left{display:block !important;}
.block{background:none repeat scroll 0 0 #F6F6F6;}
.block .block-content{background:none repeat scroll 0 0 transparent;}
.cart .totals{width:100%;}
#shopping-cart-table tbody td:nth-child(1), #shopping-cart-table th:nth-child(1), #shopping-cart-table tbody td:nth-child(3), #shopping-cart-table th:nth-child(3), #shopping-cart-table tbody td:nth-child(4), #shopping-cart-table th:nth-child(4){display:none;}
#wishlist-table tbody td:nth-child(1), #wishlist-table th:nth-child(1), #wishlist-table tbody td:nth-child(3), #wishlist-table th:nth-child(3), #wishlist-table tbody td:nth-child(4), #wishlist-table th:nth-child(4){display:none;}
#billing-buttons-container{width:86%;}
#checkout-progress-wrapper{margin-top:15px;}
.block-progress .block-title{background:#494949;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNDI0MjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #494949 0%, #242424 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(100%,#242424));background:-webkit-linear-gradient(top, #494949 0%,#242424 100%);background:-o-linear-gradient(top, #494949 0%,#242424 100%);background:-ms-linear-gradient(top, #494949 0%,#242424 100%);background:linear-gradient(to bottom, #494949 0%,#242424 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#494949', endColorstr='#242424',GradientType=0);}
.cms-links{float:left;}
.access{float:left;}
.copyright{height:100%;}
.cart .crosssell{display:none !important;}
.cart .cart-collaterals .col2-set, .cart .cart-collaterals .col2-set .col-2{width:100%;}
.cart .totals .checkout-types{text-align:right;}
.account-login .content{min-height:100px;}
.form-list select{width:240px;}
.form-list input.input-text, .form-list li.wide input.input-text{width:226px;}
.opc .step{padding:15px;}
.form-list label{font-size:10px;}
.featurd-image div{display:none !important;}
[class*="span"]{margin-left:0px;}
.row-fluid{width:100%;}
.row{margin-left:0;}
.row > [class*="span"], .row-fluid > [class*="span"], .col-left, .boxed .product-view .product-shop, .boxed .product-shop,.boxed .product-img-box,.col3-layout .col-wrapper,.col3-layout .col-main, .products-grid li.item,.product-shop,.product-img-box, .header .logo{float:none;display:block;width:auto;margin:0;position:inherit;}
}
@media (min-width:480px)and (max-width:768px){.span12, .container, .page{width:500px;}
#slider-wrapper{float:left;position:relative;width:500px !important;}
#slider{height:225px !important;width:500px;}
#slider .panel img{height:225px;width:500px;}
#controls{display:none}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:425px!important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:420px!important;}
.wired-home .subscribe{width:94%;margin-top:10px;}
.footer .footer-block{float:left;margin-left:0;margin-top:10px;width:220px;}
.footer .payment{float:left;margin-top:10px;}
.access .links li{display:inline;margin-right:5px;font-size:12px;}
.cart .shipping .form-list select{width:200px;}
.cart .shipping .form-list input.input-text, .cart .discount input.input-text{width:194px;}
}
@media (min-width:768px) and (max-width:979px){.mini-products-list .product-details{display:none;}
#slider-wrapper{width:500px !important;}
.promo-right{width:30%;}
#slider{height:250px !important;}
.panel{height:262px !important;width:100% !important;}
#slider .panel img{height:100% !important;width:100% !important;}
.promo-right{width:210px !important;}
.promo-right img{margin-bottom:11px;width:100%;}
.subpromo, .promo-bottom{display:none;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:375px !important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:100% !important;}
.jcarousel-skin-tango .jcarousel-item{padding:0!important;}
.footer .footer-block{width:100px;}
.block-content img{width:100%;}
.products-grid li a img{width:110px;height:100px;}
.products-grid li.item{width:112px;height:100px;padding:0 0 180px;}
.products-grid .product-image{width:110px;height:100px;}
.product-tabs a{padding:6px 10px;}
.form-list li.wide input.input-text{width:255px;}
.product-view .product-shop{float:none;width:auto;}
.cart .cart-collaterals .col2-set .col-2, .cart .totals{width:475px;}
.cart .shipping .form-list input.input-text{width:190px;}
.cart .shipping .form-list select, .cart .discount input.input-text{width:197px;}
.row{margin-left:-20px;*zoom:1;}
.row:before, .row:after{display:table;content:"";}
.row:after{clear:both;}
[class*="span"]{float:left;margin-left:20px;}
.span1{width:42px;}
.span2{width:102px;}
.span3{width:164px;}
.span4{width:228px;}
.span5{width:290px;}
.span6{width:352px !important;}
.span7{width:414px;}
.span8{width:476px;}
.span9{width:538px;}
.span10{width:600px;}
.span11{width:662px;}
.span12, .container, .page{width:724px;}
.offset1{margin-left:82px;}
.offset2{margin-left:144px;}
.offset3{margin-left:206px;}
.offset4{margin-left:268px;}
.offset5{margin-left:330px;}
.offset6{margin-left:392px;}
.offset7{margin-left:454px;}
.offset8{margin-left:516px;}
.offset9{margin-left:578px;}
.offset10{margin-left:640px;}
.offset11{margin-left:702px;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before, .row-fluid:after{display:table;content:"";}
.row-fluid:after{clear:both;}
.row-fluid > [class*="span"]{float:left;margin-left:2.762430939%;}
.row-fluid > [class*="span"]:first-child{margin-left:0;}
.row-fluid > .span1{width:5.801104972%;}
.row-fluid > .span2{width:14.364640883%;}
.row-fluid > .span3, .featured-products li{width:22.928176794%;}
.row-fluid > .span4{width:30.491712705%;}
.row-fluid > .span5{width:40.055248616%;}
.row-fluid > .span6{width:48.618784527%;}
.row-fluid > .span7{width:57.182320438000005%;}
.row-fluid > .span8{width:65.74585634900001%;}
.row-fluid > .span9{width:74.30939226%;}
.row-fluid > .span10{width:82.87292817100001%;}
.row-fluid > .span11{width:91.436464082%;}
.row-fluid > .span12{width:99.999999993%;}
input.span1, textarea.span1, .uneditable-input.span1{width:32px;}
input.span2, textarea.span2, .uneditable-input.span2{width:94px;}
input.span3, textarea.span3, .uneditable-input.span3{width:156px;}
input.span4, textarea.span4, .uneditable-input.span4{width:218px;}
input.span5, textarea.span5, .uneditable-input.span5{width:280px;}
input.span6, textarea.span6, .uneditable-input.span6{width:342px;}
input.span7, textarea.span7, .uneditable-input.span7{width:404px;}
input.span8, textarea.span8, .uneditable-input.span8{width:466px;}
input.span9, textarea.span9, .uneditable-input.span9{width:528px;}
input.span10, textarea.span10, .uneditable-input.span10{width:590px;}
input.span11, textarea.span11, .uneditable-input.span11{width:652px;}
input.span12, textarea.span12, .uneditable-input.span12{width:714px;}
}
@media (max-width:1200px){.mini-products-list .product-details{display:none}
.product-view .product-img-box{float:none;width:47%;}
}
@media (min-width:1200px){.row{margin-left:-30px;*zoom:1;}
.products-grid.row{margin-left:-17px;*zoom:1;}
.row:before, .row:after{display:table;content:"";}
.row:after{clear:both;}
.featured-products li{float:left;margin-left:30px;}
[class*="span"]{float:left;margin-left:30px;}
.category-products .span2{margin-left:20px;}
.boxed .product-shop{width:488px;}
.boxed .product-img-box{width:298px;}
.featured-products li{width:204px;}
.span1{width:70px;}
.span2{width:170px;}
.span25{width:210px;}
.span3{width:195px;}
.span4{width:265px;}
.span5{width:433px;}
.span6{width:570px;}
.span7{width:670px;}
.span8{width:674px;}
.span9{width:735px;}
.span10{width:970px;}
.span11{width:1070px;}
.span12, .container,.page{width:960px;}
.offset1{margin-left:130px;}
.offset2{margin-left:230px;}
.offset3{margin-left:330px;}
.offset4{margin-left:430px;}
.offset5{margin-left:530px;}
.offset6{margin-left:630px;}
.offset7{margin-left:730px;}
.offset8{margin-left:830px;}
.offset9{margin-left:930px;}
.offset10{margin-left:1030px;}
.offset11{margin-left:1130px;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before, .row-fluid:after{display:table;content:"";}
.row-fluid:after{clear:both;}
.row-fluid > [class*="span"]{float:left;margin-left:2.564102564%;}
.row-fluid > [class*="span"]:first-child{margin-left:0;}
.row-fluid .payment-options.span6{margin-left:0 !important;margin-right:2.5641% !important;}
.row-fluid > .span1{width:5.982905983%;}
.row-fluid > .span2{width:14.529914530000001%;}
.row-fluid > .span25{width:18.785%;}
.row-fluid > .span3{width:21.8%;}
.footer .row-fluid > .span3{width:22.4% !imortant;}
.row-fluid > .span4{width:31.623931624%;}
.row-fluid > .span5{width:40.170940171000005%;}
.row-fluid > .span6{width:48.717948718%;}
.row-fluid > .span7{width:57.264957265%;}
.row-fluid > .span8{width:65.81196581200001%;}
.row-fluid > .span9{width:74.358974359%;}
.row-fluid > .span10{width:82.905982906%;}
.row-fluid > .span11{width:91.45299145300001%;}
.row-fluid > .span12{width:100%;}
input.span1, textarea.span1, .uneditable-input.span1{width:60px;}
input.span2, textarea.span2, .uneditable-input.span2{width:160px;}
input.span3, textarea.span3, .uneditable-input.span3{width:260px;}
input.span4, textarea.span4, .uneditable-input.span4{width:360px;}
input.span5, textarea.span5, .uneditable-input.span5{width:460px;}
input.span6, textarea.span6, .uneditable-input.span6{width:560px;}
input.span7, textarea.span7, .uneditable-input.span7{width:660px;}
input.span8, textarea.span8, .uneditable-input.span8{width:760px;}
input.span9, textarea.span9, .uneditable-input.span9{width:860px;}
input.span10, textarea.span10, .uneditable-input.span10{width:960px;}
input.span11, textarea.span11, .uneditable-input.span11{width:1060px;}
input.span12, textarea.span12, .uneditable-input.span12{width:1160px;}
.thumbnails{margin-left:-30px;}
.thumbnails > li{margin-left:30px;}
}